Subject: [os2genau_digest] No. 239
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 27 Dec 2001 01:00:00 +1100 (EDT)

Date:- 27 December 2001

1================================================

Date: Sat, 22 Dec 2001 21:01:01 -0500
From: Alan Duval <amohtatozemail dot com dot au>
Subject: Re: [os2genau] Slow processes in eCS

Hi Robert,

I selected "Compact folders" but deleting eMail seems just as slow. Takes about 6 seconds to
delete an eMail message.
When I used Warp 4, I installed Netscape to my J: drive and left it there as most of my programs
are installed in J: drive.
eCS was installed to G: drive and it installed Netscape to G: drive. Could this be a problem as I
now have two copies of Netscape and on checking I note that eMail goes to both copies.
If this is the problem, how do I uninstall the copy in J: drive without affecting the copy in G:
drive?
Could I drag it's icon to Unimaint uninstall and let it do the uninstall?

Alan Duval

"Robert Traynor (BobT)" wrote:

> Hi Alan,
>
> You could have selected the option to "Compact Folders" which would
> compact all your mailboxes.
>
> Try File- then Compact Folders.
>
> Or make it automatic.
> Edit - Preferences - Mail & Newsgroups -Disk Space.
> Then tick the box "Automatically compact folders when it will save
> over" 100kb. This figure can also be customised.
>
> Either way is lots easier than the way you did it.  :)
>
> Robert Traynor (BobT).
> 13 December 2001   7:25
>
>

2==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Tue, 25 Dec 2001 10:58:04 +1100 (EDT)
Subject: Re: [os2genau] Slow processes in eCS

Hi Alan

>eCS was installed to G: drive and it installed Netscape to G: drive. Could this be a problem 
as I
>now have two copies of Netscape and on checking I note that eMail goes to
>both copies.
>If this is the problem, how do I uninstall the copy in J: drive without affecting
>the copy in G: drive?

Having two copies of Netscape of the same version is not a problem,
as long as you dont run both at the same time, if you do, specify two
different cache directories. I can however see the possibility of os2sys.ini
file conflicts.

>Could I drag it's icon to Unimaint uninstall and let it do the uninstall?

Backup your user directory, and simply delete the second netscape
directory, run unimaint to clear out any ini files.

Moz/Warpzilla uses different filenames, and has a different cache
directory structure so one of these and Netscape v4.62 live together
fine.

Shouldnt you be having xmas with someone :-)
(Like I can talk)

Happy Christmas Alan, and anyone else silly enough to check
thier email today ;-)

Cheers
Ian B Manners
http://www.os2site dot com/

Cereal port not found; reload BREAKFAST.COM?

3==============================================

Date: Tue, 25 Dec 2001 01:15:18 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Slow processes in eCS

Ian Manners schreef:

> different cache directories. I can however see the possibility of os2sys.ini
> file conflicts.
>

Make that an os2.ini conflict for sure. And while checking I noticed Mozilla has made an entry
too [application = Netscape; key = 6.0 ; path = E:\Mozilla]

--
Groeten uit Gent,

   Kris

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Tue, 25 Dec 2001 15:35:41 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS

Hi Alan,

I am at a bit of a loss to explain your slowdown.
From your reply I gather that each Netscape is separately installed into each
separate os/2 installation.  So I cannot see that this is a problem at all.

My own slow downs are on the road to being solved (I think).
I am in the process of a complete reinstall of eCS.
My previous one was an upgrade from Warp4 fix 15 with mods.

So far I have almost the same programs re-installed but no more slowdowns, yet.!

Is YOUR installation an upgrade or a virgin install of eCS.?  I wonder.

Note, OptusHome is having email server problems, so I hope this gets out
today.

Over to you,
BobT.

On Sat, 22 Dec 2001 21:01:01 -0500, Alan Duval wrote:

> Hi Robert,
> 
> I selected "Compact folders" but deleting eMail seems just as slow. Takes about 6 seconds to
> delete an eMail message.
> When I used Warp 4, I installed Netscape to my J: drive and left it there as most of my programs
> are installed in J: drive.
> eCS was installed to G: drive and it installed Netscape to G: drive. Could this be a problem as I
> now have two copies of Netscape and on checking I note that eMail goes to both copies.
> If this is the problem, how do I uninstall the copy in J: drive without affecting the copy in G:
> drive?
> Could I drag it's icon to Unimaint uninstall and let it do the uninstall?
> 
> Alan Duval
> 
> "Robert Traynor (BobT)" wrote:
> 
> > Hi Alan,
> >
> > You could have selected the option to "Compact Folders" which would
> > compact all your mailboxes.
> >
> > Try File- then Compact Folders.
> >
> > Or make it automatic.
> > Edit - Preferences - Mail & Newsgroups -Disk Space.
> > Then tick the box "Automatically compact folders when it will save
> > over" 100kb. This figure can also be customised.
> >
> > Either way is lots easier than the way you did it.  :)
> >
> > Robert Traynor (BobT).
> > 13 December 2001   7:25
> >
> >
> >
> 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

5==============================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Wed, 26 Dec 2001 19:55:35 -0500 (EST)
Subject: Re: [os2genau] Slow processes in eCS

As I was getting frustrated by the slow deletion processes in Netscape I decided to download and install 
PMmail2. This works quite well and deletes unwanted mail fast. 
There are 2 problems however:

1. Every time I boot eCS now a text editor comes up and i have to shut it down. There is no reference to a 
text editor in the startup folder so I don't know how to stop it loading. Installation of PMmail must have done 
something to cause this editor to load.

2. I can't click on a URL in a message to take me to the site mentioned like in a browser. I guess i will just 
have to copy and paste the URL to Netscape if i want to go to the site.

On Tue, 25 Dec 2001 15:35:41 +1100 (EST), Robert Traynor  (BobT) wrote:

>
>So far I have almost the same programs re-installed but no more slowdowns, yet.!
>
>Is YOUR installation an upgrade or a virgin install of eCS.?  I wonder.

It is a virgin install. Everything else except IBM works is working well. As mentioned before IBM Works is 
much slower loading. It was almost instantaneous in Warp 4 but takes about 16 seconds to load in eCS. I 
have partiall overcome this by putting it in the statrup folder so it loads from the start.
Smartsuite is just as fast loading as before.

Alan Duval

6==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Wed, 26 Dec 2001 21:40:47 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS

On Wed, 26 Dec 2001 19:55:35 -0500 (EST), amoht wrote:

> As I was getting frustrated by the slow deletion processes in Netscape I decided to download and install 
> PMmail2. This works quite well and deletes unwanted mail fast. 

Wait until you have several hundred folders and several thousand messages. :)  Just joking.

> There are 2 problems however:
> 
> 1. Every time I boot eCS now a text editor comes up and i have to shut it down. There is no reference to a 
> text editor in the startup folder so I don't know how to stop it loading. Installation of PMmail must have done 
> something to cause this editor to load.

Put the following in your Config.sys and it may help, unless something else
has gone wrong with your system.
SET RESTARTOBJECTS=STARTUPFOLDERSONLY,REBOOTONLY
Also I would suggest that you do not use any of the fancy shutdown options until
you have applied all the current fixes.  Just use the standard old shutdown for the short term.
At least until you solve your current problems.  You have to ensure that when you
shut down all your current running processes are terminated properly.

Also, you may have to check associations later on, some of them needed tweaking.
Use the "Association Editor" that is supplied with eCS.

> 2. I can't click on a URL in a message to take me to the site mentioned like in a browser. I guess i will just 
> have to copy and paste the URL to Netscape if i want to go to the site.

You have probably found out already but there is the overall PmMail settings at the top left
and also the individual ones for each account as well. From memory, you will have to have the 
registration paid and installed to have more than one account.

In PmMail/2 go to PmMail (top left), Settings, then the General tab.
Enter \NETSCAPE\PROGRAM\NETSCAPE.EXE into the box "Default Web Browser".
Ensure that the boxes "Arguments" is %s and "Type" has OS/2 PM in them.

Then in "Use DDE" tick the box.  Next you can choose wether to :-
"Open URLs in Currently Running Browser"  or
"Open URLs in New Browser Window".  I prefer the latter, myself.

There is also the "Mime Associations" tab, but (again from memory) I don't think you will 
have to set anything there.

Really, it is so long since I first setup PmMail, I cannot remember what was default 
settings or not.  I have probably upgraded and kept pretty much the same settings
for years.

Hope this helps.
BobT.

> On Tue, 25 Dec 2001 15:35:41 +1100 (EST), Robert Traynor  (BobT) wrote:
> 
> >So far I have almost the same programs re-installed but no more slowdowns, yet.!
> >
> >Is YOUR installation an upgrade or a virgin install of eCS.?  I wonder.
> 
> It is a virgin install. Everything else except IBM works is working well. As mentioned before IBM Works is 
> much slower loading. It was almost instantaneous in Warp 4 but takes about 16 seconds to load in eCS. I 
> have partiall overcome this by putting it in the statrup folder so it loads from the start.
> Smartsuite is just as fast loading as before.
> 
> Alan Duval

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/